<?xml version="1.0" encoding="utf-8"?>
<Configuration>
  <Settings>
    <LogFile>Yes</LogFile>
    <ErrorLog>Yes</ErrorLog>
    <Catalog>No</Catalog>
    <ASICReplace>No</ASICReplace>
    <Manufacturer>[Manufacturer]</Manufacturer>
    <Check64Bit>NTamd64</Check64Bit>
    <XPName>[WINXP]</XPName>
    <XP64Name>[WINXP64A]</XP64Name>
    <DriverPath>DriverPath_$Number=</DriverPath>
    <GeneralData>.GeneralConfigData</GeneralData>
    <CopyFiles>CopyFiles=</CopyFiles>
    <CleanFiles>CleanFiles=</CleanFiles>
    <ATI_ASIC>ATI_ASIC_Include</ATI_ASIC>
    <FGL_OGL>FGL_OGL.sys</FGL_OGL>
    <R300_DXX>R300.DXX</R300_DXX>
  </Settings>
  <Font>
    <Name>Tahoma</Name>
    <Size>8</Size>
  </Font>
  <Language>
    <CurrentLanguage>English</CurrentLanguage>
  </Language>
</Configuration>